html {
	
}

body {
	font-size: 16px;
	font-family: 'League Spartan', sans-serif;
	font-weight: 300;
	color: #323232;
}

a {
	color: #CBBB9F;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

.section-header {
	margin: 0 0 30px 0;
	text-align: center;
}

.section-header-left {
	text-align: left;
}

.section-header-none {
	margin: 0;
}

.btn, .wpcf7-submit {
	background: #CBBB9F;
	padding: 15px 30px;
	color: #000000;
	border: 0;
	font-weight: 500;
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
}

.btn:hover, .wpcf7-submit:hover {
	background: #AD9F87;
	color: #FFFFFF;
}

.btn-top {
	margin-top: 25px;
}

.img-radius {
	-webkit-border-top-right-radius: 30px;
-webkit-border-bottom-left-radius: 30px;
-moz-border-radius-topright: 30px;
-moz-border-radius-bottomleft: 30px;
border-top-right-radius: 30px;
border-bottom-left-radius: 30px;
}

/******** Headings ***********/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 700;
	color: #000000;
}

.section-header h1, .section-header h2, .section-header h3, .section-header h4 {
	margin: 0;
	padding: 0;
}

h1, .h1 {
	font-size: 38px;
}

.slide-title {
	font-size: 42px;
	color: #FFFFFF;
	margin: 0 0 25px 0;
	padding: 0;
}

h2, .h2 {
	font-size: 34px;
}

h3, .h3 {
	font-size: 30px;
}

h4, .h4 {
	font-size: 26px;
}

.section-header-first {
	font-size: 26px;
	font-weight: 500;
}

/******** header ***********/

header .top-wrap {
	background: #E6DED0;
}

header .top-wrap a {
	color: #000000;
}

header .top-wrap a:hover {
	color: rgba(0,0,0,.4);
}

.header-social {
	float: right;
	margin: 0;
	padding: 0;
}

.header-social li {
	list-style: none;
	margin: 10px 10px 0 0;
	float: left;
}

.header-social li.header-btn {
	margin-top: 0;
}

.header-social li:last-child {
	margin: 0;
}

.header-social li.header-btn a {
	background: #000000;
	color: #FFFFFF;
	padding: 10px 15px;
	font-weight: 500;
	display: block;
}

.header-social li.header-btn a:hover {
	background: rgba(0,0,0,.4);
}

.header-contact {
	margin: 0;
	padding: 0;
	float: left;
}

.header-contact li {
	list-style: none;
	margin: 0 10px 0 0;
	float: left;
	font-weight: 500;
	font-size: 14px;
}

.header-contact li:last-child {
	margin: 0;
}

.header-contact li a {
	font-weight: 300;
}

header .middle-wrap {
	padding: 30px 0;
}

.custom-logo {
    display: block;
    margin: 0;
    max-width: 100%;
    height: auto;
}


.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar {
    min-height: 1px;
    margin-bottom: 0;
}

.navbar-nav {
    float: right;
}

.navbar-nav li {
	margin-right: 20px;
}

.navbar-nav li:last-child {
	margin: 0;
}

.navbar-default .navbar-nav > li > a {
    font-weight: 700;
	color: #000000;
	padding: 0;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
 	background: transparent;
	color: #CBBB9F;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background: transparent;
	color: #CBBB9F;
}


/******** content **********/

.content-strip {
	padding: 100px 0;
}

.content-strip-beige {
	background: #F2EEE7;
}

.content-strip-dark {
	background: #CBBB9F;
}

.no-padding {
	padding: 0;
}

.slider-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9000;
	background: rgba(0,0,0,.6);
}

.slide-overlay {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
    color: #ffffff;
    left: 0;
    width: 100%;
}

.slide-content {
	font-size: 20px;
}

.btn-slider-first {
	margin-right: 30px;
}

.full-height {
	height: 100%;
	position: relative;
	padding: 60px 0;
	background: #F2EEE7;
}

.full-height-img img {
  width: 100%;
  object-fit: cover;
  object-position: center;
  height: 100%;
}

.cta-table {
    display: table;
    width: 100%;
    height: 100%;
}

.cta-table-cell {
    display: table-cell;
    vertical-align: middle;
}

.cta-news-contain {
	margin: 30px 0 0 0;
	text-align: center;
}

.cta-news-title {
	display: block;
	font-weight: 500;
	margin: 30px 0 0 0;
	color: #000000;
	font-size: 22px;
}

.cta-news-contain:hover  .cta-news-title {
	color: rgba(0,0,0,.4);
}

.cta-news-date {
	display: block;
	font-size: 14px;
	margin: 0 0 30px 0;
	font-weight: 500;
}

.cta-block-contain {
	margin: 30px 0 0 0;
	text-align: center;
}

.cta-block-title {
	display: block;
	font-weight: 500;
	margin: 30px 0;
	color: #000000;
	font-size: 22px;
}

.cta-block-contain:hover  .cta-block-title {
	color: rgba(0,0,0,.4);
}

.cta-block-title-sec {
	display: block;
	font-size: 14px;
	margin: -30px 0 30px 0;
	font-weight: 500;
}

.cta-bg-contain {
	margin: 30px 0 0 0;
	text-align: center;
	background: #FFFFFF;
	padding: 30px;
}
.cta-bg-contain.cta-bg-contain-beige {
	background: #F2EEE7;
}

.cta-bg-title {
	display: block;
	font-weight: 500;
	margin: 0 0 30px 0;
	color: #000000;
	font-size: 22px;
}

.cta-bg-contain:hover  .cta-bg-title {
	color: rgba(0,0,0,.4);
}

.page-template-template-contact .wpcf7, .page-template-template-location .wpcf7 {
	margin-top: 30px;
}

.wpcf7 label {
	display: block;
}

.wpcf7-text {
	width: 100%;
	height: 55px;
	padding: 8px;
	margin: 10px 0;
	border: 0;
	font-weight: 300;
	color: #323232;
	-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
}

.wpcf7-textarea {
	width: 100%;
	height: 180px;
	padding: 8px;
	margin: 10px 0;
	border: 0;
	font-weight: 300;
	color: #323232;
	-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
}

.contact-title {
	display: block;
	font-weight: 700;
	color: #000000;
}

.contact-contact {
	margin: 0 0 30px 0;
	padding: 0;
}

.contact-contact li {
	list-style: none;
	font-size: 20px;
}

.contact-contact li a {
	color: #323232;
}

.contact-contact li a:hover {
	color: #CBBB9F;
}

.page-template-template-contact .contact-contact {
	margin: 0 0 15px 0;
}

.page-template-template-contact iframe {
	margin-bottom: 30px;
}

.home-testi-contain {
	margin: 30px 0;
}

.test-title {
	display: block;
	margin: 0 0 30px 0;
	padding: 0;
}

.test-name {
	display: block;
	font-weight: 500;
	color: #000000;
	margin: 30px 0 0 0;
}

.test-role {
	display: block;
}

.testi-contain {
	margin: 30px 0 30px 0;
	background: #F5F5F5;
	padding: 30px;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(72,70,70,0.16);
	-moz-box-shadow: 0px 3px 6px 0px rgba(72,70,70,0.16);
	box-shadow: 0px 3px 6px 0px rgba(72,70,70,0.16);
	height: 100%;
}

.testi-icon {
  height: 25px;
  width: auto !important;
  object-fit: cover !important;
	float: right;
}

.testi-person {
	margin: 0 0 30px 0;
	padding: 0;
	float: left;
}

.testi-person li {
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
}

.testi-person li :last-child {
	margin: 0;
}

.testi-person li.push-down {
	margin: 15px 0 0 0;
}

.testi-person li img {
	height: 80px;
	width: auto;
}

.testi-person li span {
	display: block;
	font-size: 14px;
}

.testi-person li .main-title {
	font-weight: 500;
	color: #000000;
	font-style: normal;
	font-size: 16px;
}

.testi-person li i {
	color: #E37121;
	margin: 0 5px 0 0;
}

.nav_wrap {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

.nav_wrap i {
	color: #000000;
	cursor: pointer;
	font-size: 20px;
}

.nav_wrap i:hover {
	color: #AD9F87;
}

.gov-box {
	background: #1d70b8;
	padding: 30px;
	margin:  30px 0;
	color: #FFFFFF;
	text-align: center;
}

.gov-box img {
	display: block;
	margin: 0 auto 30px auto;
	height: 40px;
	width: auto;
}

.gov-box ul {
	text-align: center;
	margin: 15px 0 0 0;
	padding: 0;
}

.gov-box li {
	list-style: none;
	display: inline-block;
	margin: 0 15px 0 0;
}

.gov-box li:last-child {
	margin: 0;
}

.gov-box li a {
	background: #FFFFFF;
	padding: 15px 30px;
	color: #000000;
	border: 0;
	font-weight: 500;
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	display: block;
}

.gov-box li a:hover {
	background: #000000;
	color: #FFFFFF;
}

.esign-reviews {
	margin: 15px 0 0 0;
	padding: 0;
}

.esign-reviews li {
	display: inline-block;
	margin: 0 15px 0 0;
}

.esign-reviews li:last-child {
	margin: 0;
}

.esign-reviews li.facebook-review a {
	background: #4267B2;
}

.esign-reviews li.google-review a {
	background: #DB4437;
}

.esign-reviews li a {
	padding: 15px 30px;
	color: #FFFFFF;
	border: 0;
	font-weight: 500;
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	display: block;
}

.esign-reviews li a svg {
	fill: #FFFFFF;
	margin-right: 5px;
	height: 12px;
}

.esign-reviews li a:hover {
	background: #000000;
	color: #FFFFFF;
}

/******** footer ***********/

footer .middle-wrap {
	padding: 100px 0;
	background: #CBBB9F;
	color: #000000;
}

footer .middle-wrap a {
	color: #000000;
}

footer .middle-wrap a:hover {
	color: rgba(0,0,0,.4);
}

.footer-title {
	display: block;
	margin: 0 0 30px 0;
	font-weight: 700;
	color: #000000;
	font-size: 20px;
}

footer .middle-wrap .menu {
	margin: 0;
	padding: 0;
}

footer .middle-wrap .menu li {
	list-style: none;
	display: block;
	margin: 0 0 10px 0;
}

footer .middle-wrap .menu li:last-child {
	margin: 0;
}

.footer-title-contact {
	display: block;
	font-weight: 700;
}

.footer-contact {
	margin: 10px 0 30px 0;
	padding: 0;
}

.footer-contact li {
	list-style: none;
	margin: 0 0 5px 0;
	font-weight: 500;
}

.footer-contact li:last-child {
	margin: 0;
}

.footer-contact li a, .footer-contact li span {
	font-weight: 300;
}

.footer-contact li div {
	display: inline;
}

.credits-wrap {
	padding: 100px 0;
	background: #FFFFFF;
	font-size: 14px;
	text-align: center;
}

.copyright {
	margin: 0 0 10px 0;
	padding: 0;
}

.accreditation {
	margin: 0;
	padding: 0;
}

.accreditation a {
	font-weight: 700;
	color: #000000;
}

.accreditation a:hover {
	color: #CBBB9F;
}

#footer_logos .owl-stage{
	display: flex;
	align-items: center;
}

#footer_logos img{
	max-height: 120px;
	width: auto;
	text-align: center;
	margin: auto;
}

@media (max-width: 1199px) {
	
	.navbar-nav li {
		margin-right: 12px;
	}
	
	.page-template-template-homepage .slide-strip img, .page-template-default .slide-strip img {
	  height: 400px;
	  width: auto;
	  object-fit: cover;
	}
	
}

@media (max-width: 991px) {
	
	.content-strip {
		padding: 60px 0;
	}
	
	.custom-logo {
		margin: 0 auto 30px auto;
		height: 50px;
		width: auto;
	}
	
	.navbar-nav {
		float: none;
		text-align: center;
	}

	.navbar-nav li {
		float: none;
		display: inline-block;
	}
	
	.footer-title {
		margin: 30px 0;
	}
	
	.slide-content {
		font-size: 18px;
	}	
	
	h1, .h1 {
		font-size: 34px;
	}

	.slide-title {
		font-size: 38px;
	}

	h2, .h2 {
		font-size: 30px;
	}

	h3, .h3 {
		font-size: 26px;
	}

	h4, .h4 {
		font-size: 22px;
	}
	
	.section-header-first {
		font-size: 22px;
	}
	
	.page-template .slide-strip img, .page-template-default .slide-strip img {
		height: 360px;
		width: auto;
		object-fit: cover;
	}
	
	.contact-contact li {
		font-size: 18px;
	}
	
	
}

@media (max-width: 767px) {
	
	header .top-wrap {
		padding: 10px 0;
	}
	
	.header-contact {
		text-align: center;
		float: none;
	}
	
	.header-contact li {
		display: inline-block;
		float: none;
	}

	
	.custom-logo {
		margin: 0;
		height: 40px;
		width: auto;
	}
	
	h1, .h1 {
		font-size: 30px;
	}

	.slide-title {
		font-size: 34px;
	}

	h2, .h2 {
		font-size: 26px;
	}

	h3, .h3 {
		font-size: 22px;
	}

	h4, .h4 {
		font-size: 18px;
	}
	
	.slide-content {
		font-size: 16px;
	}	
	
	.section-header-first {
		font-size: 20px;
	}
	
	.xs-bottom {
		margin-bottom: 30px;
	}

	.xs-menu-wrap {
		position: absolute;
		z-index: 99;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		width: 0px;
		height: 100%;
		background: #E6DED0;
		opacity: 0;
		overflow: hidden;
	}

	#xs-menu-inner-wrap {
		display: flex;
		padding: 0px;
		margin: 0px;
		align-items: center;
		align-content: center;
		flex-wrap: nowrap;
		flex-direction: row;
		justify-content: center;
		height: 100%;
	}

	.navbar-nav li a {
		padding-top: 10px;
		padding-bottom: 10px;
		color: #000;
		font-weight: 700;
		font-size: 22px;
		width: 100%;
		float: left;
		text-align: center;
	}

	.nav>li {
		position: relative;
		display: block;
		z-index: 9;
		width: 100%;
		float: left;
		text-align: center;
	}

	.nav li a:focus,
	.nav li a:hover,
	.nav .current_page_item a{
		text-decoration: none;
		background-color: transparent;
		color: rgba(0,0,0,0.6);
	}

	.xs-menu-wrap.open {
		width: 100%;
		opacity: 1;
	}

	.xs-menu-wrap.fade {
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: opacity 0.3s ease-in-out;
		-ms-transition: opacity 0.3s ease-in-out;
		-o-transition: opacity 0.3s ease-in-out;
		transition: opacity 0.3s ease-in-out;
		width: 100%;
	}

	.xs-menu-wrap.slide {
		-webkit-transition: width 0.3s ease-in-out;
		-moz-transition: width 0.3s ease-in-out;
		-ms-transition: width 0.3s ease-in-out;
		-o-transition: width 0.3s ease-in-out;
		transition: width 0.3s ease-in-out;
		opacity: 1;
	}

	.bar1,
	.bar2,
	.bar3 {
		width: 35px;
		height: 3.1px;
		background-color: #000000;
		margin: 6px auto;
		transition: 0.4s;
	}

	.bar1.change {
		-webkit-transform: rotate(-45deg) translate(-5px, 5px);
		transform: rotate(-45deg) translate(-5px, 5px);
	}

	.bar2.change {
		opacity: 0;
	}

	.bar3.change {
		-webkit-transform: rotate(45deg) translate(-8px, -8px);
		transform: rotate(45deg) translate(-8px, -8px);
	}

	#header-bars-wrap {
		cursor: pointer;
	}

	.no-scroll {
		overflow: hidden;
	}

	.fa-xs-phone {
		margin: 0 5px;
	}

	.menu-row {
		display: flex;
		flex-wrap: wrap;
	}

	.menu-col {
		align-items: center;
		display: flex;
	}

	.menu-col-end {
		justify-content: flex-end;
	}

	.header-xs-icons .fa {
		font-size: 26px;
	}

	.header-xs-icons a {
		color: #000000;
		margin-right: 10px;
	}

	header#header {
		position: relative;
		z-index: 99;
	}

	#header-bars-wrap {
		cursor: pointer;
		position: relative;
		z-index: 99;
	}

	
}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
